<!--
  Generated template for the AboutPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
    <ion-navbar>
      <button ion-button menuToggle>
        <ion-icon style="color:white" name="menu"></ion-icon>
      </button>
      <ion-title style="color:white">About</ion-title>
    </ion-navbar>
  </ion-header>


<ion-content padding class="about">

</ion-content>
